Net-RabbitMQ-Management-API

Prerequisites

Net-RabbitMQ-Management-API declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Message0HTTP-Message-6.06131.25
JSON0JSON-2.90131.25
JSON::Any0JSON-Any-1.34137.50
LWP::UserAgent0libwww-perl-6.07128.13
Moo0Moo-1.005000134.38
URI0URI-1.62134.38

Net-RabbitMQ-Management-API declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19121.88
Test::Most0Test-Most-0.33131.25

Net-RabbitMQ-Management-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375